Bug 236864 - destroying konqueror file browser
Summary: destroying konqueror file browser
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: 6
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-18 02:20 UTC by Alexei Podtelezhnikov
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 3.5.8 / Fedora 8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 18:22:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexei Podtelezhnikov 2007-04-18 02:20:08 UTC
Description of problem:
Browsing my ${HOME} no matter in icon or tree view, I accidentally enlarged 
the fonts and icons with a mouse click or a couple clicks on the Main 
Toolbar's "Enlarge Font". The konqueror spectacularly crashed with SIGABRT.

Version-Release number of selected component (if applicable):
3.5.6-0.1.fc6

How reproducible:
100% just click the magnifying glass on the Main Toolbar 
Ctrl++ is blocked and doesn't work in the file browser (luckily).



Steps to Reproduce:
1. Click "Enlarge Font"
2.
3.
  
Actual results:
SIGABRT crash

Expected results:
Don't allow this action

Additional info: To recover you need to delete
.kde/share/config/konqiconviewrc and .kde/share/config/konqlistviewrc

Comment 1 Alexei Podtelezhnikov 2007-11-17 18:22:24 UTC
Resolved in Fedora 8 


Note You need to log in before you can comment on or make changes to this bug.